.tower-text-wrapper {
    background: url(../../assets/images/turm.svg);
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.tower-text-wrapper:hover {
    background: url(../../assets/images/turm-red.svg);
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.tower-text-link {
    padding: 15% 0% 5% 40%;
    display: block;
    color: var(--global--color-primary);
    font-size: 1.8vw;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}
.tower-text-link:hover,
.tower-text-link:active,
.tower-text-link:focus {
    text-decoration: none!important;
    color: var(--global--color-secondary)!important;
}

@media only screen and (max-width: 781px) {
    .tower-text-link {
        font-size: 3vw;
    }
}
@media only screen and (max-width: 599px) {
    .tower-text-link {
        font-size: 1.4rem;
    }
}